@import 'vars';

.mainContainer {
  background-color: $c-black;

  @media (min-width: 768px) {
    margin-bottom: -28px;
  }

  .header {
    display: grid;
    margin: 0;

    @media (min-width: 768px) {
      margin: 0 24px;
    }

    .container {
      align-items: center;
      justify-content: flex-end;
      grid-column: 2 / span 2;
      height: auto;
      display: none;

      @media (min-width: 768px) {
        display: flex;
        height: 124px;
      }

      .navlinks {
        display: flex;
        list-style: none;

        .linkContainer {
          margin-left: 24px;

          .link {
            display: flex;
            outline: none;
            border: none;

            &:hover {
              cursor: pointer;
            }

            img {
              height: 26px;
            }
          }
        }
      }
    }
  }
}
